import { Listenable } from '../Listenable';
import { Listener } from '../Listener';
export interface IOLoadEvent {
}
export declare function makeLoadListener(listener: (data: IOLoadEvent, _event: Event) => void): Listener;
export declare function listenLoad(component: Listenable, onLoad: (event: IOLoadEvent, _event: Event) => void): () => void;
